.fieldSubContainer .fieldBody .fieldItem span.label .textLine strong {
    font-size: 24px;
}

.fieldSubContainer .fieldBody .fieldItem span.label .typeInstruction {
    color:black
    }
/* =========================================
   REMOVE WILD APRICOT LOGIN PERSON ICON
   ========================================= */

.WaGadgetLoginButton .loginContainer:before,
.WaGadgetLoginButton .loginContainer:after,
.WaGadgetLoginButton .authenticated:before,
.WaGadgetLoginButton .authenticated:after,
.WaGadgetLoginButton .loginLink:before,
.WaGadgetLoginButton .loginLink:after,
.WaGadgetLoginButton .loginLink span:before,
.WaGadgetLoginButton .loginLink span:after {
    display: none !important;
    content: none !important;
    background-image: none !important;
}

/* FSFA MEMBER LOGIN GRAPHIC */

.WaGadgetLoginButton .loginLink {
    display: block !important;
    width: 300px !important;
    height: 55px !important;

    background:
      url("https://floridastatefloristsassociation.com/resources/FSFA_Member_Login_High_Quality.jpg")
      center center / contain no-repeat !important;

    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;

    font-size: 0 !important;
    color: transparent !important;
}